Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

After Firefox 77.0.1 (64-bit) update I got this list of errors when opening Firefox. And many addons are broken now such as Pocket, Ublock, Foxy Proxy ...

  • 1 reply
  • 1 has this problem
  • 27 views
  • Last reply by McCoy

more options

After Firefox 77.0.1 (64-bit) update I got this list of errors when opening Firefox. Please see screenshot : https://i.imgur.com/gLiOeW1.png

And many addons are broken now such as Pocket, Ublock, Foxy Proxy ...

I've tried to downgrade to version 76 but FF said profile is incompatible and forced me to create a new profile in order to use the older version.

Anyway to bring my Firefox back to normal ? Please advice ?

Thanks

Attached screenshots

All Replies (1)

more options

Hello,
Lately scammers have been posting   (mainly in threads where no reply has been posted yet),   claiming to be Mozilla experts and asking users to either call a so-called toll-free phone number or giving them a link to a site, where they are promised to get expert help.
These posts of course are scams.
Hopefully informing you about this will scare them off and you won't see such scam post.

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.